<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.EspacePerso.EPgetEmailActivity">

    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="65dp"
                android:src="@drawable/ic_logo" />


        </RelativeLayout>

    </androidx.cardview.widget.CardView>


<!--   Body -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/toolbar"
        android:layout_above="@+id/rl_footer">

      <!--    Header-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/cardView"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingHorizontal="3dp">

            <TextView
                android:id="@+id/title1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center"
                android:layout_marginBottom="15dp"
                android:fontFamily="sans-serif-medium"
                android:text="Créer mon espace personnel"
                android:textColor="@color/primary"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/title2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/title1"
                android:fontFamily="sans-serif-medium"
                android:gravity="center"
                android:text="Pour commencer, saisissez votre adresse email"
                android:textColor="@color/black"
                android:textSize="18sp" />

        </LinearLayout>


<!-- content main-->
        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginHorizontal="20dp"
            android:elevation="30dp"
            app:cardCornerRadius="16dp"
            app:cardElevation="30dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="25dp"
                android:orientation="vertical">

                <EditText
                    android:id="@+id/edit_login"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/border_raduis_gris"
                    android:drawableStart="@drawable/ic_email"
                    android:drawablePadding="10dp"
                    android:fontFamily="sans-serif"
                    android:hint="adresse@email.com"
                    android:inputType="textEmailAddress"
                    android:maxLines="1"
                    android:padding="15dp" />


                <View
                    android:id="@+id/view"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_below="@+id/edit_login"
                    android:layout_marginVertical="15dp"
                    android:background="@color/inactive" />


                <CheckBox
                    android:id="@+id/checkbox_accept"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:paddingHorizontal="15dp"
                    android:button="@drawable/btn_checkbox"
                    android:text="Je n’ai pas d’adresse email" />


            </LinearLayout>


        </androidx.cardview.widget.CardView>

        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignTop="@id/cardView"
            android:layout_marginTop="100dp"
            android:background="@drawable/radius_left_right">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="50dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.03"
                    android:background="@color/white"
                    android:translationX="-600dp"
                    app:cardCornerRadius="500dp"
                    app:cardElevation="0dp" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingLeft="100dp"
                android:paddingTop="50dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="220dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:translationX="-90dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

        </RelativeLayout>

    </RelativeLayout>

<!--  Footer  -->
    <RelativeLayout
        android:id="@+id/rl_footer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:paddingHorizontal="15dp"
        android:paddingVertical="10dp">
        <ImageView
            android:id="@+id/img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:padding="10dp"
            android:src="@drawable/ic_back" />


        <TextView
            android:id="@+id/btn_next"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:background="@drawable/border_raduis"
            android:drawableRight="@drawable/ic_next"
            android:drawablePadding="5dp"
            android:fontFamily="sans-serif"
            android:paddingVertical="10dp"
            android:paddingLeft="25dp"
            android:paddingRight="10dp"
            android:text="Continuer"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:textStyle="normal" />
    </RelativeLayout>




</RelativeLayout>